Product comparison · 2 network switches

NETGEAR GS305-100PES network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Grey vs Zyxel XS1920-12 Managed L2

Add a product
  • 23specifications compared
  • 18differ
  • 5identical
  • 35known for one product only

Key differences

  • Switch type
    • GS305-100PES network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Grey:Unmanaged
    • XS1920-12 Managed L2:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • GS305-100PES network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Grey:5
    • XS1920-12 Managed L2:10
  • 10G support
    • GS305-100PES network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Grey:No
    • XS1920-12 Managed L2:Yes
  • MAC address table
    • GS305-100PES network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Grey:2048 entries
    • XS1920-12 Managed L2:16000 entries
  • Switching capacity
    • GS305-100PES network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Grey:10 Gbit/s
    • XS1920-12 Managed L2:240 Gbit/s
  • Packet buffer memory
    • GS305-100PES network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Grey:128 MB
    • XS1920-12 Managed L2:2 MB
  • Rack mounting
    • GS305-100PES network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Grey:No
    • XS1920-12 Managed L2:Yes
  • Product colour
    • GS305-100PES network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Grey:Grey
    • XS1920-12 Managed L2:Black

Side by side

Differences highlightedShow differences only (on)
Comparison of GS305-100PES, XS1920-12
58 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers510
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)10G Ethernet (100/1000/10000)
SFP+ module slots quantityKnown for oneUnknown — not stated by the source2
Gigabit Ethernet (copper) ports quantityKnown for one5Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3xIEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyDiffers1000BASE-T, 100BASE-TX, 10BASE-T1000BASE-T, 10GBASE-T
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers2048 entries16000 entries
Switching capacityDiffers10 Gbit/s240 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source178.6 Mpps
Packet buffer memoryDiffers128 MB2 MB
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Securityidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Static port securityKnown for oneUnknown — not stated by the sourceNo
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
Design2 differ
Rack mountingDiffersNoYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourDiffersGreyBlack
SafetyKnown for oneUnknown — not stated by the sourceLVD, BSMI
Housing materialKnown for oneMetalUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Performanceidentical
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source839624.71 h
Poweridentical
Power consumption (typical)Known for oneUnknown — not stated by the source95.6 W
Input currentKnown for one0.15 AUnknown — not stated by the source
Output voltageKnown for one5 VUnknown — not stated by the source
Output currentKnown for one0.7 AUnknown — not stated by the source
Power consumption (max)Known for one2.34 WUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Heat dissipationDiffers7.99 BTU/h325.97 BTU/h
Weight & dimensions4 differ
WidthDiffers102 mm440 mm
DepthDiffers94 mm330 mm
HeightDiffers26 mm44.5 mm
WeightDiffers240 g4.21 kg
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source583 mm
Package depthKnown for oneUnknown — not stated by the source451 mm
Package heightKnown for oneUnknown — not stated by the source98 mm
Package weightKnown for oneUnknown — not stated by the source5.68 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceEMC: FCC Part 15 (Class A), CE EMC (Class A), BSMI ENC RoHS: Level A

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons